Subject: bug#72923: closed (Re: [PATCH 2/2] gnu: gitg: Fix build.)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 08 Sep 2024 14:04:02 +0000

Your bug report

#72923: [PATCH 0/2] Fix gitg

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
72923: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=72923
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 2/2] gnu: gitg: Fix build.
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Date: Sun, 08 Sep 2024 16:02:05 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Sonntag, dem 01.09.2024 um 02:00 +0200 schrieb Liliana Marie
Prikler:
> * gnu/packages/gnome.scm (gitg)[arguments]<#:meson>: Use meson-1.5.
> <#:build-type>: Set to “release”.
> ---
I pushed this some while ago, so let's mark it as done.

Subject: [PATCH 0/2] Fix gitg
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Date: Sun, 1 Sep 2024 02:02:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix

This is a quick series that fixes the gitg build on master.
I'm not quite sure how we should deal with newer Meson versions
(last time we had a graft for 1.2, but I think a public package
*could* be fine – let me know what you think).

Cheers

Liliana Marie Prikler (2):
  gnu: Add meson-1.5.
  gnu: gitg: Fix build.

 gnu/packages/build-tools.scm | 13 +++++++++++++
 gnu/packages/gnome.scm       |  2 ++
 2 files changed, 15 insertions(+)

base-commit: 19e0b937857563e77841a4fc5433589fa98c810d
prerequisite-patch-id: ce1c559ff080d2a116e5fefd876cb1b32570f977
-- 
2.45.2